/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};


var resources = [
];
var symbols = {
"stage": {
   version: "1.5.0",
   minimumCompatibleVersion: "1.5.0",
   build: "1.5.0.217",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
         dom: [
         {
            id:'TopIndex',
            type:'rect',
            rect:['10','10','auto','auto','auto','auto']
         },
         {
            id:'StartImage',
            type:'image',
            rect:['0px','0px','320px','480px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"green_tile.png",'0px','0px']
         },
         {
            id:'Rectangle',
            display:'none',
            type:'rect',
            rect:['0px','200px','320px','80px','auto','auto'],
            fill:["rgba(0,0,0,1.00)"],
            stroke:[0,"rgb(255, 255, 255)","solid"]
         },
         {
            id:'title',
            type:'image',
            rect:['0px','200','320px','80px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"title.png",'0px','0px']
         },
         {
            id:'FlashEffect',
            display:'none',
            type:'rect',
            rect:['0px','0px','320px','480px','auto','auto'],
            fill:["rgba(255,255,255,1.00)"],
            stroke:[0,"rgb(255, 255, 255)","solid"]
         },
         {
            id:'win',
            display:'none',
            type:'image',
            rect:['0px','200px','320px','80px','auto','auto'],
            fill:["rgba(0,0,0,0)",im+"win.png",'0px','0px']
         },
         {
            id:'TOUCHSCREEN',
            display:'none',
            type:'text',
            rect:['20px','432px','279px','29px','auto','auto'],
            text:"TOUCH SCREEN",
            align:"center",
            font:['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',24,"rgba(255,255,255,1.00)","normal","none",""]
         }],
         symbolInstances: [
         {
            id:'TopIndex',
            symbolName:'TopIndex'
         }
         ]
      },
   states: {
      "Base State": {
         "${_FlashEffect}": [
            ["style", "top", '0px'],
            ["color", "background-color", 'rgba(255,255,255,1.00)'],
            ["style", "display", 'none'],
            ["style", "height", '480px'],
            ["style", "border-style", 'solid'],
            ["style", "border-width", '0px'],
            ["style", "width", '320px']
         ],
         "${_TOUCHSCREEN}": [
            ["style", "top", '432px'],
            ["style", "text-align", 'center'],
            ["style", "display", 'none'],
            ["color", "color", 'rgba(255,255,255,1.00)'],
            ["style", "height", '29px'],
            ["style", "left", '20px'],
            ["style", "width", '279px']
         ],
         "${_StartImage}": [
            ["style", "top", '0px'],
            ["style", "left", '0px'],
            ["style", "display", 'block']
         ],
         "${_win}": [
            ["style", "top", '200px'],
            ["style", "left", '0px'],
            ["style", "display", 'none']
         ],
         "${_Stage}": [
            ["color", "background-color", 'rgba(0,0,0,1.00)'],
            ["style", "width", '320px'],
            ["style", "height", '480px'],
            ["style", "overflow", 'hidden']
         ],
         "${_Rectangle}": [
            ["style", "top", '200px'],
            ["transform", "scaleY", '1'],
            ["style", "display", 'none'],
            ["color", "background-color", 'rgba(0,0,0,1.00)'],
            ["style", "left", '0px'],
            ["style", "width", '320px']
         ],
         "${_TopIndex}": [
            ["style", "top", '10px']
         ],
         "${_title}": [
            ["style", "left", '-320px'],
            ["style", "display", 'block']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 5000,
         autoPlay: true,
         timeline: [
            { id: "eid102", tween: [ "transform", "${_Rectangle}", "scaleY", '6', { fromValue: '1'}], position: 905, duration: 125, easing: "easeOutQuart" },
            { id: "eid103", tween: [ "transform", "${_Rectangle}", "scaleY", '0.225', { fromValue: '6'}], position: 1030, duration: 110, easing: "easeOutQuart" },
            { id: "eid81", tween: [ "style", "${_FlashEffect}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0, easing: "easeOutBounce" },
            { id: "eid105", tween: [ "style", "${_FlashEffect}", "display", 'block', { fromValue: 'none'}], position: 500, duration: 0, easing: "easeOutQuart" },
            { id: "eid106", tween: [ "style", "${_FlashEffect}", "display", 'none', { fromValue: 'block'}], position: 595, duration: 0, easing: "easeOutQuart" },
            { id: "eid107", tween: [ "style", "${_FlashEffect}", "display", 'block', { fromValue: 'none'}], position: 705, duration: 0, easing: "easeOutQuart" },
            { id: "eid108", tween: [ "style", "${_FlashEffect}", "display", 'none', { fromValue: 'block'}], position: 815, duration: 0, easing: "easeOutQuart" },
            { id: "eid80", tween: [ "style", "${_FlashEffect}", "display", 'block', { fromValue: 'none'}], position: 3360, duration: 0, easing: "easeOutBounce" },
            { id: "eid82", tween: [ "style", "${_FlashEffect}", "display", 'none', { fromValue: 'block'}], position: 3460, duration: 0, easing: "easeOutBounce" },
            { id: "eid83", tween: [ "style", "${_FlashEffect}", "display", 'block', { fromValue: 'none'}], position: 3560, duration: 0, easing: "easeOutBounce" },
            { id: "eid84", tween: [ "style", "${_FlashEffect}", "display", 'none', { fromValue: 'block'}], position: 3665, duration: 0, easing: "easeOutBounce" },
            { id: "eid94", tween: [ "style", "${_title}", "display", 'none', { fromValue: 'block'}], position: 905, duration: 0 },
            { id: "eid117", tween: [ "style", "${_win}", "display", 'block', { fromValue: 'none'}], position: 4000, duration: 0, easing: "easeOutQuart" },
            { id: "eid85", tween: [ "style", "${_StartImage}", "display", 'block', { fromValue: 'block'}], position: 0, duration: 0 },
            { id: "eid86", tween: [ "style", "${_StartImage}", "display", 'none', { fromValue: 'block'}], position: 1030, duration: 0 },
            { id: "eid99", tween: [ "style", "${_Rectangle}", "display", 'block', { fromValue: 'none'}], position: 250, duration: 0 },
            { id: "eid104", tween: [ "style", "${_Rectangle}", "display", 'none', { fromValue: 'block'}], position: 1140, duration: 0, easing: "easeOutQuart" },
            { id: "eid92", tween: [ "style", "${_title}", "left", '0px', { fromValue: '-320px'}], position: 125, duration: 125 },
            { id: "eid49", tween: [ "style", "${_TopIndex}", "top", '10px', { fromValue: '10px'}], position: 2000, duration: 0, easing: "easeInQuad" },
            { id: "eid51", tween: [ "style", "${_TopIndex}", "top", '0px', { fromValue: '10px'}], position: 2110, duration: 0, easing: "easeInQuad" },
            { id: "eid52", tween: [ "style", "${_TopIndex}", "top", '10px', { fromValue: '0px'}], position: 2210, duration: 0, easing: "easeInQuad" },
            { id: "eid53", tween: [ "style", "${_TopIndex}", "top", '0px', { fromValue: '10px'}], position: 2310, duration: 0, easing: "easeInQuad" },
            { id: "eid54", tween: [ "style", "${_TopIndex}", "top", '10px', { fromValue: '0px'}], position: 2410, duration: 0, easing: "easeInQuad" },
            { id: "eid111", tween: [ "style", "${_TOUCHSCREEN}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0, easing: "easeOutQuart" },
            { id: "eid120", tween: [ "style", "${_TOUCHSCREEN}", "display", 'block', { fromValue: 'none'}], position: 1140, duration: 0 },
            { id: "eid121", tween: [ "style", "${_TOUCHSCREEN}", "display", 'none', { fromValue: 'block'}], position: 1385, duration: 0 },
            { id: "eid109", tween: [ "style", "${_TOUCHSCREEN}", "display", 'block', { fromValue: 'none'}], position: 2310, duration: 0, easing: "easeOutQuart" },
            { id: "eid110", tween: [ "style", "${_TOUCHSCREEN}", "display", 'none', { fromValue: 'block'}], position: 3000, duration: 0, easing: "easeOutQuart" },
            { id: "eid113", tween: [ "style", "${_TOUCHSCREEN}", "display", 'block', { fromValue: 'none'}], position: 3750, duration: 0, easing: "easeOutQuart" },
            { id: "eid112", tween: [ "style", "${_TOUCHSCREEN}", "display", 'none', { fromValue: 'block'}], position: 4000, duration: 0, easing: "easeOutQuart" },
            { id: "eid115", tween: [ "style", "${_TOUCHSCREEN}", "display", 'block', { fromValue: 'none'}], position: 4810, duration: 0, easing: "easeOutQuart" }         ]
      }
   }
},
"TopIndex": {
   version: "1.5.0",
   minimumCompatibleVersion: "1.5.0",
   build: "1.5.0.217",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'Enemy0',
      type: 'rect',
      rect: ['10','190','auto','auto','auto','auto']
   },
   {
      id: 'Enemy1',
      type: 'rect',
      rect: ['10','190','auto','auto','auto','auto']
   },
   {
      id: 'Enemy2',
      type: 'rect',
      rect: ['10','190','auto','auto','auto','auto']
   },
   {
      id: 'Slash0',
      type: 'rect',
      rect: ['10','190','auto','auto','auto','auto']
   },
   {
      id: 'Slash1',
      type: 'rect',
      rect: ['10','190','auto','auto','auto','auto']
   },
   {
      id: 'Slash2',
      type: 'rect',
      rect: ['10','190','auto','auto','auto','auto']
   },
   {
      rect: ['0px','310px','290px','140px','auto','auto'],
      borderRadius: ['10px','10px','10px','10px'],
      id: 'DialogBorderBottom',
      stroke: [5,'rgba(255,255,255,1.00)','solid'],
      type: 'rect',
      fill: ['rgba(0,0,0,1.00)']
   },
   {
      rect: ['0px','0px','290px','140px','auto','auto'],
      borderRadius: ['10px','10px','10px','10px'],
      id: 'DialogBorderUp',
      stroke: [5,'rgba(255,255,255,1.00)','solid'],
      type: 'rect',
      fill: ['rgba(0,0,0,1.00)']
   },
   {
      rect: ['17px','44px','50px','auto','auto','auto'],
      font: ['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'HP',
      text: 'HP:',
      align: 'left',
      type: 'text'
   },
   {
      rect: ['17px','74px','50px','auto','auto','auto'],
      font: ['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'SP',
      text: 'SP:',
      align: 'left',
      type: 'text'
   },
   {
      rect: ['17px','104px','50px','auto','auto','auto'],
      font: ['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'LV',
      text: 'LV:',
      align: 'left',
      type: 'text'
   },
   {
      rect: ['17px','324px','266px','117px','auto','auto'],
      align: 'left',
      font: ['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'Message',
      type: 'text'
   },
   {
      id: 'OwnStatus0',
      type: 'rect',
      rect: ['67','14','auto','auto','auto','auto']
   },
   {
      id: 'OwnStatus1',
      type: 'rect',
      rect: ['67','14','auto','auto','auto','auto']
   },
   {
      id: 'OwnStatus2',
      type: 'rect',
      rect: ['67','14','auto','auto','auto','auto']
   }],
   symbolInstances: [
   {
      id: 'OwnStatus0',
      symbolName: 'OwnStatus'
   },
   {
      id: 'Enemy1',
      symbolName: 'Enemy'
   },
   {
      id: 'OwnStatus1',
      symbolName: 'OwnStatus'
   },
   {
      id: 'Enemy0',
      symbolName: 'Enemy'
   },
   {
      id: 'Enemy2',
      symbolName: 'Enemy'
   },
   {
      id: 'Slash2',
      symbolName: 'Slash'
   },
   {
      id: 'Slash1',
      symbolName: 'Slash'
   },
   {
      id: 'Slash0',
      symbolName: 'Slash'
   },
   {
      id: 'OwnStatus2',
      symbolName: 'OwnStatus'
   }   ]
   },
   states: {
      "Base State": {
         "${_LV}": [
            ["style", "top", '104px'],
            ["style", "text-align", 'left'],
            ["color", "color", 'rgba(255,255,255,1)'],
            ["style", "width", '50px'],
            ["style", "left", '17px'],
            ["style", "font-size", '18px']
         ],
         "${_DialogBorderBottom}": [
            ["color", "background-color", 'rgba(0,0,0,1.00)'],
            ["style", "top", '310px'],
            ["style", "border-width", '5px'],
            ["style", "border-style", 'solid'],
            ["style", "height", '140px'],
            ["color", "border-color", 'rgba(255,255,255,1.00)'],
            ["style", "left", '0px'],
            ["style", "width", '290px']
         ],
         "${_SP}": [
            ["style", "top", '74px'],
            ["style", "text-align", 'left'],
            ["color", "color", 'rgba(255,255,255,1)'],
            ["style", "font-size", '18px'],
            ["style", "left", '17px'],
            ["style", "width", '50px']
         ],
         "${_OwnStatus1}": [
            ["style", "left", '137px']
         ],
         "${_Slash2}": [
            ["style", "left", '210px']
         ],
         "${_HP}": [
            ["style", "top", '44px'],
            ["style", "text-align", 'left'],
            ["color", "color", 'rgba(255,255,255,1)'],
            ["style", "width", '50px'],
            ["style", "left", '17px'],
            ["style", "font-size", '18px']
         ],
         "${_OwnStatus2}": [
            ["style", "left", '207px']
         ],
         "${_Message}": [
            ["style", "top", '324px'],
            ["style", "text-align", 'left'],
            ["style", "width", '266px'],
            ["color", "color", 'rgba(255,255,255,1)'],
            ["style", "height", '117px'],
            ["style", "left", '17px'],
            ["style", "font-size", '18px']
         ],
         "${symbolSelector}": [
            ["style", "height", '460px'],
            ["style", "width", '300px']
         ],
         "${_DialogBorderUp}": [
            ["color", "background-color", 'rgba(0,0,0,1)'],
            ["style", "top", '0px'],
            ["style", "left", '0px'],
            ["color", "border-color", 'rgb(255, 255, 255)'],
            ["style", "height", '140px'],
            ["style", "border-style", 'solid'],
            ["style", "border-width", '5px'],
            ["style", "width", '290px']
         ],
         "${_Slash1}": [
            ["style", "left", '110px']
         ],
         "${_Enemy1}": [
            ["style", "left", '110px']
         ],
         "${_Enemy2}": [
            ["style", "left", '210px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
            { id: "eid78", tween: [ "style", "${_Slash2}", "left", '210px', { fromValue: '210px'}], position: 0, duration: 0, easing: "easeInQuad" },
            { id: "eid10", tween: [ "style", "${_Enemy1}", "left", '110px', { fromValue: '110px'}], position: 0, duration: 0 },
            { id: "eid9", tween: [ "style", "${_OwnStatus2}", "left", '207px', { fromValue: '207px'}], position: 0, duration: 0 },
            { id: "eid77", tween: [ "style", "${_Slash1}", "left", '110px', { fromValue: '110px'}], position: 0, duration: 0, easing: "easeInQuad" },
            { id: "eid7", tween: [ "style", "${_OwnStatus1}", "left", '137px', { fromValue: '137px'}], position: 0, duration: 0 },
            { id: "eid12", tween: [ "style", "${_Enemy2}", "left", '210px', { fromValue: '210px'}], position: 0, duration: 0 }         ]
      }
   }
},
"OwnStatus": {
   version: "1.5.0",
   minimumCompatibleVersion: "1.5.0",
   build: "1.5.0.217",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['0px','0px','72px','auto','auto','auto'],
      font: ['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'NameText',
      text: '名前',
      align: 'left',
      type: 'text'
   },
   {
      rect: ['0px','30px','72px','auto','auto','auto'],
      font: ['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'HPText',
      text: '0',
      align: 'left',
      type: 'text'
   },
   {
      rect: ['0px','60px','72px','auto','auto','auto'],
      font: ['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'SPText',
      text: '0',
      align: 'left',
      type: 'text'
   },
   {
      rect: ['0px','90px','72px','auto','auto','auto'],
      font: ['\'ヒラギノ角ゴ Pro W3\', \'Hiragino Kaku Gothic Pro\', \'メイリオ\', Meiryo, \'ＭＳＰゴシック\', MS PGothic, sans-serif',18,'rgba(255,255,255,1.00)','normal','none',''],
      id: 'LVText',
      text: '0',
      align: 'left',
      type: 'text'
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_HPText}": [
            ["style", "top", '30px'],
            ["style", "text-align", 'left'],
            ["color", "color", 'rgba(255,255,255,1)'],
            ["style", "width", '72px'],
            ["style", "left", '0px'],
            ["style", "font-size", '18px']
         ],
         "${_SPText}": [
            ["style", "top", '60px'],
            ["style", "text-align", 'left'],
            ["color", "color", 'rgba(255,255,255,1)'],
            ["style", "font-size", '18px'],
            ["style", "left", '0px'],
            ["style", "width", '72px']
         ],
         "${_NameText}": [
            ["style", "top", '0px'],
            ["style", "text-align", 'left'],
            ["color", "color", 'rgba(255,255,255,1.00)'],
            ["style", "font-size", '18px'],
            ["style", "left", '0px'],
            ["style", "width", '72px']
         ],
         "${symbolSelector}": [
            ["style", "height", '112px'],
            ["style", "width", '72px']
         ],
         "${_LVText}": [
            ["style", "top", '90px'],
            ["style", "text-align", 'left'],
            ["color", "color", 'rgba(255,255,255,1)'],
            ["style", "width", '72px'],
            ["style", "left", '0px'],
            ["style", "font-size", '18px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 0,
         autoPlay: true,
         timeline: [
         ]
      }
   }
},
"Enemy": {
   version: "1.5.0",
   minimumCompatibleVersion: "1.5.0",
   build: "1.5.0.217",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      id: 'enemy1',
      type: 'image',
      rect: ['0px','0px','80px','80px','auto','auto'],
      fill: ['rgba(0,0,0,0)','images/enemy.png','0px','0px']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_enemy1}": [
            ["style", "top", '0px'],
            ["transform", "scaleY", '1'],
            ["transform", "scaleX", '1'],
            ["style", "opacity", '1'],
            ["style", "left", '0px']
         ],
         "${symbolSelector}": [
            ["style", "height", '80px'],
            ["style", "width", '80px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 3250,
         autoPlay: true,
         timeline: [
            { id: "eid30", tween: [ "transform", "${_enemy1}", "scaleX", '0.8', { fromValue: '1'}], position: 2325, duration: 250, easing: "easeOutBounce" },
            { id: "eid32", tween: [ "transform", "${_enemy1}", "scaleX", '1', { fromValue: '0.8'}], position: 2575, duration: 130, easing: "easeOutBounce" },
            { id: "eid119", tween: [ "style", "${_enemy1}", "opacity", '0', { fromValue: '1'}], position: 3000, duration: 250, easing: "easeOutQuart" },
            { id: "eid14", tween: [ "style", "${_enemy1}", "top", '-30px', { fromValue: '0px'}], position: 1000, duration: 140, easing: "easeInOutQuad" },
            { id: "eid15", tween: [ "style", "${_enemy1}", "top", '-30px', { fromValue: '-30px'}], position: 1140, duration: 0, easing: "easeInQuad" },
            { id: "eid16", tween: [ "style", "${_enemy1}", "top", '30px', { fromValue: '-30px'}], position: 1250, duration: 250, easing: "easeInQuad" },
            { id: "eid17", tween: [ "style", "${_enemy1}", "top", '0px', { fromValue: '30px'}], position: 1500, duration: 55, easing: "easeInQuad" },
            { id: "eid20", tween: [ "style", "${_enemy1}", "top", '0px', { fromValue: '0px'}], position: 2325, duration: 250, easing: "easeOutBounce" },
            { id: "eid34", tween: [ "style", "${_enemy1}", "top", '0px', { fromValue: '0px'}], position: 2705, duration: 0, easing: "easeOutBounce" },
            { id: "eid31", tween: [ "transform", "${_enemy1}", "scaleY", '0.8', { fromValue: '1'}], position: 2325, duration: 250, easing: "easeOutBounce" },
            { id: "eid33", tween: [ "transform", "${_enemy1}", "scaleY", '1', { fromValue: '0.8'}], position: 2575, duration: 130, easing: "easeOutBounce" }         ]
      }
   }
},
"Slash": {
   version: "1.5.0",
   minimumCompatibleVersion: "1.5.0",
   build: "1.5.0.217",
   baseState: "Base State",
   initialState: "Base State",
   gpuAccelerate: false,
   resizeInstances: false,
   content: {
   dom: [
   {
      rect: ['0px','0px','80px','80px','auto','auto'],
      id: 'slash0Copy',
      type: 'image',
      display: 'none',
      fill: ['rgba(0,0,0,0)','images/slash0.png','0px','0px']
   }],
   symbolInstances: [
   ]
   },
   states: {
      "Base State": {
         "${_slash0Copy}": [
            ["style", "top", '0px'],
            ["style", "opacity", '0'],
            ["style", "left", '0px'],
            ["style", "display", 'none']
         ],
         "${symbolSelector}": [
            ["style", "height", '80px'],
            ["style", "width", '80px']
         ]
      }
   },
   timelines: {
      "Default Timeline": {
         fromState: "Base State",
         toState: "",
         duration: 1000,
         autoPlay: true,
         timeline: [
            { id: "eid72", tween: [ "style", "${_slash0Copy}", "top", '-75px', { fromValue: '0px'}], position: 0, duration: 500, easing: "easeInQuad" },
            { id: "eid73", tween: [ "style", "${_slash0Copy}", "top", '0px', { fromValue: '-75px'}], position: 500, duration: 250, easing: "easeInQuad" },
            { id: "eid70", tween: [ "style", "${_slash0Copy}", "left", '75px', { fromValue: '0px'}], position: 0, duration: 500, easing: "easeInQuad" },
            { id: "eid71", tween: [ "style", "${_slash0Copy}", "left", '0px', { fromValue: '75px'}], position: 500, duration: 250, easing: "easeInQuad" },
            { id: "eid75", tween: [ "style", "${_slash0Copy}", "opacity", '1', { fromValue: '0'}], position: 500, duration: 250, easing: "easeInQuad" },
            { id: "eid65", tween: [ "style", "${_slash0Copy}", "display", 'none', { fromValue: 'none'}], position: 0, duration: 0, easing: "easeInQuad" },
            { id: "eid64", tween: [ "style", "${_slash0Copy}", "display", 'block', { fromValue: 'none'}], position: 500, duration: 0, easing: "easeInQuad" },
            { id: "eid76", tween: [ "style", "${_slash0Copy}", "display", 'none', { fromValue: 'block'}], position: 860, duration: 0, easing: "easeInQuad" }         ]
      }
   }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-battle_sample");
